Loading...
Searching...
No Matches
Halide::Internal::Autoscheduler::unique_ptr< T > Class Template Reference

STL class. More...

## Public Member Functions

T * | operator-> ()
| STL member.

## Public Attributes

T | ptr
| STL member.

## Detailed Description

STL class.

## Member Function Documentation

## operator->()

T* std::unique_ptr< T >::operator->

STL member.

## Member Data Documentation

## ptr

T std::unique_ptr< T >::ptr

STL member.

The documentation for this class was generated from the following files: